Smplayer

Audió és videó vágó, szerkesztő, lejátszó programok, kodekek
Avatar
csipesz
Hozzászólások: 596
Csatlakozott: 2014.06.24. 11:02
Tartózkodási hely: Isaszeg

Re: Smplayer

Hozzászólás Szerző: csipesz »

jól is néz ki, nagy tudású is! - pl. van benne videó-kiegyenlítõ(equalizer), ami nagyon hasznos akkor, ha valakinél a videó-ablakban kissé sötét a lejátszott film.
"megvéve!" :)

NTamas
Hozzászólások: 1653
Csatlakozott: 2014.06.19. 13:36

Re: Smplayer

Hozzászólás Szerző: NTamas »

Van hozzá újabb verziójú smtube YouTube browser for SMPlayer , de ez nálam - a youtube kód letöltése/frissítése ellenére - sem működik valamiért.
Hátha neked több szerencséd lesz ezzel.
smtube_16.1.0-1~precise1_i386.deb (277.4 KiB)
smtube_16.1.0-1~precise1_amd64.deb (278.3 KiB)

Avatar
csipesz
Hozzászólások: 596
Csatlakozott: 2014.06.24. 11:02
Tartózkodási hely: Isaszeg

Re: Smplayer

Hozzászólás Szerző: csipesz »

Kipróbáltam az smtube-ot is: program-ablak feláll, témákat bélyegképekkel betölt - lejátszás viszont meghiúsul...
Nem baj. Nekem az smplayer önálló, offline médialejátszóként is rokonszenves.

NTamas
Hozzászólások: 1653
Csatlakozott: 2014.06.19. 13:36

Re: Smplayer

Hozzászólás Szerző: NTamas »

csipesz írta:Kipróbáltam az smtube-ot is: program-ablak feláll, témákat bélyegképekkel betölt - lejátszás viszont meghiúsul...
Igen, nálam is ez a helyzet Puppy Linux alatt, ezért átmentem a Windows-ba, és ott is lecseréltem a még 14.9-es verziót a mostanira. Szépen működik az új SMPlayer Windows alatt is, és van hozzá Windows-os SMTube exe file is, ezt feltelepítre a Windows alatt hibátlanul működik az SMTube is!!!
Szóval most vagy a Linux-os kliens a hibás, vagy megkattant valami a puppyba, bár ennek nincsen látható jele.
Gyanítom inkább megint az a fránya Qt lesz a hibás, amíg az SMPlayer-be natívra befordították azt, az SMTube-ba szerintem meg nem, bár az ablakkeret bejön, és a keretben meg a felső menüpontok is, és azok működnek is, ráadásul magyarul is beszél a Linux-os SMTube kliens, de nálam már be sem tölti be a Youtube előnézeti oldalt, -alul, az ablak alján kiírja, hogy betölt 10 százalék, és ezután semmi- ez most két okból lehet még, az első, hogy alapból már html5-ös a Youtube, és ezt nem kezelheti le rendesen a kliens, bár a Firefox-om ezt már tudja,(saját, belső ún. megoldással) viszont az SMTube, mint html megjelenítő még nem, vagy hibásan.
A másik ok pedig a flash lejátszó hiba lenne, de ebből meg a legfrissebb van a gépben, tehát ez sem lehet a hiba oka. Szóval nem tudom, miért nem tölti be a html előnézeti oldalt, az SMPlayer alsó részén érvénytelen kapcsolódást ír ki, noha a youtube kód meg a legfrissebb az SMPlayerben, de itt még azt sem tudom lefrissíteni. Szóval patthelyzet van...Még OpenSSL hibára gondolok, mivel a napokban volt azzal is valami frissítési cirkusz, de pl. puppy-hoz még nincs új OpenSSL.pet csomag...
Ha netán ez a hibajelzés a szerver elérésére vonatkozna, annak hibája miatt, az sem valószínű, -bár, az OpenSSL miat ez lehetséges, és talán ezért sem tudja lekérni az SMTube a youtube kódot- viszont windows alatt meg hibátlanul működik az új verziós SMÍTube....

janugsa
Hozzászólások: 439
Csatlakozott: 2014.06.28. 00:17

Re: Smplayer

Hozzászólás Szerző: janugsa »

SMtube 16.1.0
Kis fogyasztású youtube böngésző, csatolható hozzá lejátszó is.
http://murga-linux.com/puppy/viewtopic. ... 015#890015
Most hogy a murgán írnak róla, újra kipróbáltam tahr 605-ön ( kernel 4.2.5).
Csak nekem qt 482.sfs van felcsatolva és az smtube 16.01.pet ( Menü-Internet).
Nem kellettek a murgán írt lib-ek.
Jó, a képet Vlc jeleníti meg. Mplayer is jó hozzá, csak az fapados.
SMPlayerrel nem is próbáltam.
stube.jpg
stube.jpg (89.16 KiB) Megtekintve 2907 alkalommal

janugsa
Hozzászólások: 439
Csatlakozott: 2014.06.28. 00:17

Re: Smplayer

Hozzászólás Szerző: janugsa »

SMtube 16.1.0 precise 571-en
http://murga-linux.com/puppy/viewtopic. ... 200#890200

Az smtube és a qt-4.8.6 és a libqtwebkit-4.9.4 a fenti címről letölthető.
A gstreamer0.10-plugins-base_0.10.36
libgstreamer-plugins-base0.10-0_0.10.36
libgstreamer0.10-0_0.10.36
libpng14-14-slackware
pedig a puppy packet manageréből (puppy csomagkezelő).
Fontos: a végén a konzolban futtassuk a következőt:
update-ca-certificates


De például a Csipesz Megalomaniac puppynál csak a
smtube és a libqtwebkit-4.9.4 kell, a többi fel van telepítve.
Ezen is futtatni kell konzolban update-ca-certificates

Én csak a Megalomaniac puppyn próbáltam ki, ott jól működik.

NTamas
Hozzászólások: 1653
Csatlakozott: 2014.06.19. 13:36

Re: Smplayer

Hozzászólás Szerző: NTamas »

SMplayer 16.6.0 / SMtube 16.6.0
Elérhető az új verzió, innen tölthető.
http://www.murga-linux.com/puppy/viewto ... 3&start=15

Kép
Kép

Precise 5.7.1 alatt is működik nálam az előbb már említett függőségekkel, ezekkel:

qt-4.8.6 ( see above * )
libqtwebkit-4.9.4 ( see above * )
gstreamer0.10-plugins-base_0.10.36
libgstreamer-plugins-base0.10-0_0.10.36
libgstreamer0.10-0_0.10.36
ca-certificates_20111211
libpng14-14-slackware

After installation of dependencies actually you could run SMtube
but you will not get a connection.
The reason is that the ca-certificates are outdated.

Az Smplayer és az Smtube feltelepítése után a programokból is frissítsük a youtube kódot!

NTamas
Hozzászólások: 1653
Csatlakozott: 2014.06.19. 13:36

Re: Smplayer

Hozzászólás Szerző: NTamas »

SMPlayer és SMTube új verziók.

SMplayer version 16.8.0
(Dependencies: qt-4.8.6-i686, libqtwebkit, gstreamer, gst-plugins-base, ca-certificates, libpng14-14-slackware)
smplayer-16.8.0-i686.pet ( 2.722 k , xz compression , md5 = 4f63e47efb75c550765167127498bdcb )] (32 bites verzió)
smplayer-16.8.0-i686.pet ( 4.656 k , gzip compression , md5 = 15d136ca7f63073f27f542c63b28663b )] (32 bites verzió)
A készítő weboldalán én ehhez a sima verzióhoz még nem találtam 64 bites csomagot. (kétfajta tömörítéssel készültek el a csomagok)

SMplayer version 16.8.0 - statically
A programhoz kellő ,fent felsorolt függőségek ebben a csomagverzióba már bele lettek fordítva, ezért nagyobb egyébiránt a file mérete is.
smplayer-16.8.0-s-i686.pet( 8.415 k , xz compression , md5 = 2f6510f6b9670208c609424b38feb5db )) (32 bites verzió)
smplayer-16.8.0-s-i686.pet( 12.320 k , gzip compression , md5 = dc022dbc4f8d893e38e2f276957d6698 ) (32 bites verzió)
smplayer-16.8.0-s-x86_64.pet ( 8.395 k , xz compression , md5 = f62846ee03a25e43e50192f8d9da3625 ) (64 bites verzió)

SMtube version 16.7.2
(Dependencies: qt-4.8.6-i686, libqtwebkit, gstreamer, gst-plugins-base, ca-certificates)

smtube-16.7.2-i686.pet( 291 k , xz compression , md5 = d2ea2ac8a34a01341927564b331a53b9 )
smtube-16.7.2-i686.pet ( 413 k , gzip compression , md5 = 0cef77f540925bccf6e896dc4ee1494f )
smtube-16.7.2-x86_64.pet ( 295 k , xz compression , md5 = 931bc168fd4d43fc4b022f8e55a29201 )

Kép

A 32 bites verziók Precise Puppy 571 alatt nálam működőképesek.(a hozzájuk kellő függőségek feltevése után. - smplayer-nél érdemesebb a statikali csomagot használni.)
Az Smplayer és az Smtube feltelepítése után a programokból is frissítsük a youtube kódot!
A hozzászólást 6 alkalommal szerkesztették, utoljára NTamas 2016.08.19. 10:35-kor.

Avatar
S-kami
Adminisztrátor
Hozzászólások: 1043
Csatlakozott: 2014.04.16. 12:54
Kapcsolat:

Re: Smplayer

Hozzászólás Szerző: S-kami »

Kedves smplayer rajongók!

Tudom, hogy sokan szeretitek, de én meg VLC rajongó vagyok, szóval nem sok tapasztalatom van ezzel a programmal, de a ma reggel kapatam egy levelet, amit idéznék alább, a lényeg, hogy valami nem stimmel, mert statikus a csomag, tehát elvileg nem kellene hozzá függőség, illetve ha jól értem, akkor részben a linkek is rosszak.
A levelet a csomagok készítője, norgo írta.
Kértem, hogy küldjön nekem helyes linkeket és némi leírást is hozzájuk és akkor közzé teszem itt.
:mrgreen:
Hello Kalman,

in recent times I had a look at you really nice website skamilinux.hu and I'm very impressed.
Also I had a look at the SMplayer topic contained links to the murga linux website and packages I made.
This makes me proud Smile

Unfortunately the recently entry about SMplayer is a little bit confused and partial wrong.

viewtopic.php?p=4334&sid=568f2bdc9be813 ... a239#p4334

SMplayer version 16.8.0 statically does not need qt-4.8.6, libwebkit, gstreamer or ca-certifikates.
The link addresses of SMplayer and SMtube are partial wrong.
Puppy linux ! Mert megérdemlem !
Gyertek fel a csetre ! Katt ide a csevegéshez: https://discord.gg/74tBqJk

NTamas
Hozzászólások: 1653
Csatlakozott: 2014.06.19. 13:36

Re: Smplayer

Hozzászólás Szerző: NTamas »

Köszi, hogy szóltál, valóban felcseréltem a statikali, és a sima csomag nevet, és linket, illetve rossz helyre lett odaírva a függőség igény.. Javítom.
A letöltő oldallal meg annyi a gond, hogy változott az oldal, nem a beíráskor még megszokott régi letöltő felület van, hanem új rendszerű. De ez még bizonytalanul üzemel.
Amennyiben a szürke DOWNLOAD gombra kattintva nem jön elő egy letöltő-csík, akkor frissíteni kell az oldalt, és a letöltő manager-ből, a kis kockából is ki kell venni az x-et!
Ez az új dizájn oldal, de ezzel még nem működik a letöltés, hiába veszed i a letöltő managerből a kijelölést, nem indul el a letöltés.
Kép
Ilyenkor frissíteni kell a böngészőben ezt az oldalt, és azután már a helyes oldal fog bejönni, ez:
Kép
Ez a jó letöltő oldal képe, ekkor kiveszed a letöltő manager kockából a kijelölést, és a szürke DOWNLOAD-ra kattintasz, majd ezt fogod kapni:
Kép
ne csinálj ilyenkor semmit sem, hanem szépen várd meg, míg végig ér a csík, és utána az ablak erre fog átváltani:
Kép
ekkor , ha végig ért a csík, egy igen-nem kérdést fog feltenni az oldal, azaz, ha menteni akarod az előkészített filét, akkor a yes-re ütsz, és csak akkor fogod majd megkapni a szokásos letöltő ablakot.
Kép
Új dizájn, új letöltő módszer, kicsit hasonló, mint a Mega rendszere, mármint az előkészítő folyamat ábra csík ablaka, és abban a kérdés a mentésre.
Ami a sima és a statikali csomagot illet, már a két csomag méretéből is lehet következtetni, hogy a nagyobb(12.xxxMB) csomagban valami még van a lejátszón kívül is. Igen, abba már bele van fordítva a Qt, meg a webkit függőség, de a kisebbik csomagban,(a 4.5MB-os) ezek nincsenek benne. Tehát akiknek ezek a függőségek már a gépén vannak, mert más program miatt ezek már fel lettek téve, azoknak nem a statikaIi-s smplayer csomagot kell leszedni, hanem csak a sima lejátszós csomagot, mindjárt kijavítom fentebb a leírást.
(amúgy az smplayer eredeti függősége az megmarad, létezik, tehát végeredményben nem volt hiba azt oda aláírni, csak annyi hiányzott még, hogy nem volt mellé téve a sima csomag linkje is, illetve nem lett kihangsúlyozva, hogy a statikali-ba ezen függőséget már a készítője által bele lettek fordítva)
Az összes link jó, és él!

Válasz küldése

Vissza: “Multimédia”